package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.SysUserTsign;
import io.swagger.annotations.ApiModelProperty;

public class CirculationUser {

    @ApiModelProperty(value = "OA审批id", required = false)
    private Integer workOrder;

    @ApiModelProperty(value = "审批节点", required = false)
    private String state;

    @ApiModelProperty(value = "审批意见", required = false)
    private String remarks;

    @ApiModelProperty(value = "审批用户id", required = false)
    private Integer userId;

    @ApiModelProperty(value = "审批用户姓名", required = false)
    private String realName;

    @ApiModelProperty(value = "审批用户身份证号", required = false)
    private String idCard;

    @ApiModelProperty(value = "审批用户手机号", required = false)
    private String phone;

    public Integer getWorkOrder() {
        return workOrder;
    }

    public void setWorkOrder(Integer workOrder) {
        this.workOrder = workOrder;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
